$(document).ready(function(){
    $('.link-to-gift').on('click', function(){
        $('body').addClass('open-ecard-gift-pop');
        setTimeout(() => {
            $('.card').addClass('show-inside');
        }, 500);
    })
    $('.close-ecard-gift-pop').on('click', function(){
        $('body').removeClass('open-ecard-gift-pop');
        $('.card').removeClass('show-inside');
    })
    $('.ecard-gift-background').on('click', function(){
        $('body').removeClass('open-ecard-gift-pop');
        $('.card').removeClass('show-inside');
    })

})  